## evemu 1.0.5.1

=== debian/changelog ===
evemu (1.0.5.1-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream microrelease, bug fixes only
    - Rename project to simply 'evemu' (LP: #1039100)
  * Updated debian/watch file for project rename
  * Rename package and update packaging
    - Added Conflicts and Replaces clauses for libevemu-dev, evemu-tools and
      libevemu1-udeb
  * Updated Standards-Version to 3.9.2 in debian/control
  * Added patches/01-fix-so-link-within-manual-page to resolve lintian error

 -- Francis Ginther <francis.ginther@canonical.com>  Fri, 31 Aug 2012 11:09:23 -0500
