=== debian/control ===
Source: evemu
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.0),
               pkg-config,
               quilt,
               dpkg-dev (>= 1.14.17),
               automake,
               libtool,
               xmlto,
               asciidoc,
               cdbs,
               libmtdev-dev (>= 1.0.9)
Standards-Version: 3.9.2
Homepage: https://launchpad.net/evemu
Vcs-Bzr: https://code.launchpad.net/~oif-packaging/evemu/ubuntu

Package: libevemu1
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Kernel Device Emulation Library
 The evemu library and tools are used to describe devices, record
 data, create devices and replay data from kernel evdev devices.

Package: libevemu-dev
Section: libdevel
Architecture: any
Depends: libevemu1 (= ${binary:Version}),
         ${misc:Depends}
Replaces: libutouch-evemu-dev
Conflicts: libutouch-evemu-dev
Description: Kernel Device Emulation Library - dev files
 The evemu library and tools are used to describe devices, record
 data, create devices and replay data from kernel evdev devices.
 .
 This package contains files that are needed to build applications.

Package: evemu-tools
Section: libdevel
Architecture: any
Depends: libevemu1 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Replaces: utouch-evemu-tools
Conflicts: utouch-evemu-tools
Description: Kernel Device Emulation Library - test tools
 The evemu library and tools are used to describe devices, record
 data, create devices and replay data from kernel evdev devices.
 .
 This package provides some test tools for the evemu library.

Package: libevemu1-udeb
Section: debian-installer
Architecture: any
XC-Package-Type: udeb
Depends: ${shlibs:Depends},
         ${misc:Depends}
Replaces: libutouch-evemu1-udeb
Conflicts: libutouch-evemu1-udeb
Description: Kernel Device Emulation Library
 The evemu library and tools are used to describe devices, record
 data, create devices and replay data from kernel evdev devices.
 .
 This is a udeb, or a microdeb, for the debian-installer.
