=== debian/watch ===
version=3
https://launchpad.net/evemu/1.0.5 .*/1.0.5/.*/evemu-(.+).tar.(?:bz2|gz)
