## evemu 1.0.9.1

=== debian/changelog ===
evemu (1.0.9.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream release.
    - Rename project to simply 'evemu'
  * Updated debian/watch file for project rename
  * Rename package and update packaging (LP: #1034140)
    - Added Conflicts and Replaces clauses for libevemu-dev, python-evemu, and
      evemu-tools

 -- Francis Ginther <francis.ginther@canonical.com>  Mon, 27 Aug 2012 14:05:48 -0500
