=== debian/control ===
Source: evemu
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: asciidoc,
               debhelper (>= 9),
               dh-autoreconf,
               libmtdev-dev (>= 1.0.9),
               pkg-config,
               python,
               xmlto
Standards-Version: 3.9.3
Homepage: https://launchpad.net/evemu
Vcs-Bzr: https://code.launchpad.net/~oif-packaging/evemu/ubuntu

Package: libevemu1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: KernelInput Event Device Emulation Library
 The evemu library and tools are used to describe devices, record data,
 create emulation devices and replay data from kernel evdev (input event)
 devices.
 .
 This package contains the runtime library used by the evemu-tools.

Package: python-evemu
Section: python
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Replaces: python-utouch-evemu
Conflicts: python-utouch-evemu
Description: Kernel Input Event Device Emulation Library (Python bindings)
 The evemu library and tools are used to describe devices, record data,
 create emulation devices and replay data from kernel evdev (input event)
 devices.
 .
 This package contains the Python bindings for the evemu library.

Package: libevemu-dev
Section: libdevel
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: libevemu1 (= ${binary:Version}),
         ${misc:Depends}
Replaces: libutouch-evemu-dev
Conflicts: libutouch-evemu-dev
Description: Kernel Device Emulation Library - development files
 The evemu library and tools are used to describe devices, record data,
 create emulation devices and replay data from kernel evdev (input event)
 devices.
 .
 This package contains files that are needed to build applications.

Package: evemu-tools
Section: libdevel
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: libevemu1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: utouch-evemu-tools
Conflicts: utouch-evemu-tools
Description: Kernel Device Emulation Library - test tools
 The evemu library and tools are used to describe devices, record data,
 create emulation devices and replay data from kernel evdev (input event)
 devices.
 .
 This package provides some test tools for the evemu library.
