=== debian/watch ===
version=3
https://launchpad.net/evemu/+download .*/1.0.9/.*/evemu-([0-9.]+)\.tar.(?:xz|gz)
