## evemu 1.0.10

=== debian/changelog ===
evemu (1.0.10-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Add support for emitting one event at a time
    - Add evemu-event tool for emitting one event on a device
    - Add comment header support for evemu files
    - Fix property bit handling
    - Rename project to simply "Evemu"
  * Rename package and update packaging (LP: #1021443)
    - Added Conflicts and Replaces clauses for libevemu-dev, python-evemu, and
      evemu-tools

 -- Chase Douglas <chase.douglas@ubuntu.com>  Thu, 05 Jul 2012 12:00:27 -0700

utouch-evemu (1.0.9-0ubuntu1) precise; urgency=low

  * debian/copyright: changed Format to URL of official format
  * debian/control: updated Standards-Version to 3.9.3 (no changes required)
  * removed udeb binary package
  * debian/control: moved python-utouch-evemu into Python section
  * updated to debhelper compat level 9
    - added multi-arch support
  * New upstream release.
    - fixes C++ compile problems (lp: #771763)
    - fixes node search problems (lp: #735614)
    - change library license to LGPLv3 (lp: #963167)

 -- Stephen M. Webb <stephen.webb@canonical.com>  Thu, 29 Mar 2012 20:40:11 -0400

utouch-evemu (1.0.8-0ubuntu1) precise; urgency=low

  * Restored required autoreconf invocation.
  * Ran control file through wrap-and-sort.
  * Enriched package descriptions to silence lintian warnings.
  * New upstream release.
    - added python bindings (LP: #731678).
    - fixed buffer overflow (LP: #884848).
  * Converted to dh packaging.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Thu, 01 Dec 2011 07:18:23 -0500

utouch-evemu (1.0.7-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Fix corrupted recordings when terminated
  * Bump lintian standards to 3.9.2
  * Removed unnecessary autoreconf invocation

 -- Chase Douglas <chase.douglas@ubuntu.com>  Sun, 30 Oct 2011 14:40:55 -0700

utouch-evemu (1.0.5-0ubuntu1) natty; urgency=low

  [ Henrik Rydberg ]
  * New upstream release.
  * Add the new functions to the symbols file
  * Feature freeze exception LP: #735558

 -- Chase Douglas <chase.douglas@ubuntu.com>  Wed, 16 Mar 2011 16:02:44 -0400

utouch-evemu (1.0.4-0ubuntu1) natty; urgency=low

  [ Henrik Rydberg ]
  * New upstream release.
  * Install man pages for utouch-evemu-tools.

  [ Stephen M. Webb ]
  * Added GPL-3 licensing to source files.
  * Fixed debian/copyright format.
  * Removed breaks: from debian/control.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Thu, 03 Feb 2011 12:51:21 -0500

utouch-evemu (1.0.3-0ubuntu2) natty; urgency=low

  * Initial load of upstream version utouch-evemu-1.0.0
  * Initial debian directory for utouch-evemu.
  * New upstream release utouch-evemu-1.0.2.
  * New upstream release utouch-evemu-1.0.3.
  * Fix exported symbols list
  * Fix package descriptions.

 -- Henrik Rydberg <rydberg@bitmath.org>  Mon, 03 Jan 2011 17:41:55 +0100
