=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Build-Depends: asciidoc,
                debhelper (>= 9),
                dh-autoreconf,
-               libmtdev-dev (>= 1.0.9),
                pkg-config,
                python,
                xmlto
 Standards-Version: 3.9.3
 Homepage: https://launchpad.net/evemu
-Vcs-Bzr: https://code.launchpad.net/~oif-packaging/evemu/ubuntu
+Vcs-Bzr: https://code.launchpad.net/~utouch-packaging/evemu/ubuntu
 
 Package: libevemu1
 Architecture: any
@@ -24,7 +23,7 @@
  create emulation devices and replay data from kernel evdev (input event)
  devices.
  .
- This package contains the runtime library used by the evemu-tools.
+ This package contains the runtime library used by evemu-tools.
 
 Package: python-evemu
 Section: python
@@ -33,8 +32,8 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends}
+Conflicts: python-utouch-evemu
 Replaces: python-utouch-evemu
-Conflicts: python-utouch-evemu
 Description: Kernel Input Event Device Emulation Library (Python bindings)
  The evemu library and tools are used to describe devices, record data,
  create emulation devices and replay data from kernel evdev (input event)
@@ -64,8 +63,8 @@
 Depends: libevemu1 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
+Conflicts: utouch-evemu-tools
 Replaces: utouch-evemu-tools
-Conflicts: utouch-evemu-tools
 Description: Kernel Device Emulation Library - test tools
  The evemu library and tools are used to describe devices, record data,
  create emulation devices and replay data from kernel evdev (input event)
