=== debian/watch ===
version=3
https://launchpad.net/evemu/+download .*/evemu-([0-9.]+)\.tar\.(?:xz|gz)
