## evemu 1.2.0

=== debian/changelog ===
evemu (1.2.0-1ubuntu1) trusty; urgency=low

  * Adapted build dependency to python3-all now that 3.4 is supported via
    py3versions, resolving FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 24 Dec 2013 23:09:34 -0500

evemu (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/0001-add-evemu-event-manpage.patch: removed
  * debian/control: un-forced Python3 version
    - updated to Standards-Version 3.9.5 (no changes)
  * debian/python3-evemu: fixed paths
  * debian/patches/0005-python3-raise-syntax.patch:
    - fix exception raise syntax for Python3 (closes: #706155)
  * debian/libevemu1.symbols: added new symbols
  * debian/copyright: added new maintainers

 -- Stephen M. Webb <stephen.webb@bregmasoft.ca>  Thu, 12 Dec 2013 19:12:23 -0500

evemu (1.0.10-1) experimental; urgency=low

  * initial Debian package (closes: #663877)
  * changed upstream source location and package name
  * New upstream release.
  * debian/control: updated Standards-Version to 3.9.4 (no changes required)
  * debian/patches/0001-add-evemu-event-manpage.patch: manpage fix from upstream
  * debian/patches/0002-check-test-conditions.patch: disable unrunnable unit
    tests
  * debian/patches/0003-fix-python-startup-crash.patch: fix a crash in python
    bindings due to incorrect search string
  * debian/patches/0004-out-of-source-compile.patch: fix out-of-source builds

 -- Stephen M. Webb <stephen.webb@bregmasoft.ca>  Tue, 19 Feb 2013 14:00:29 -0500

utouch-evemu (1.0.9-1) precise; urgency=low

  * debian/copyright: changed Format to URL of official format
  * debian/control: updated Standards-Version to 3.9.3 (no changes required)
  * removed udeb binary package
  * debian/control: moved python-utouch-evemu into Python section
  * updated to debhelper compat level 9
    - added multi-arch support
  * New upstream release.
    - fixes C++ compile problems (lp: #771763)
    - fixes node search problems (lp: #735614)
    - change library license to LGPLv3 (lp: #963167)

 -- Stephen M. Webb <stephen.webb@bregmasoft.ca>  Sat, 24 Mar 2012 15:48:43 -0400
