=== debian/control ===
Source: evemu
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Stephen M. Webb <stephen.webb@bregmasoft.ca>
Build-Depends: asciidoc,
               debhelper (>= 9),
               dh-autoreconf,
               pkg-config,
               python,
               python3-all,
               xmlto
Standards-Version: 3.9.5
Homepage: http://www.freedesktop.org/wiki/Evemu/
Vcs-Bzr: https://code.launchpad.net/~oif-packaging/evemu/debian
X-Python-Version: 2.7

Package: libevemu1
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Linux Input Event Device Emulation Library
 The evemu library and tools are used to describe devices, record data,
 create emulation devices and replay data from kernel evdev (input event)
 devices.

Package: python-evemu
Section: python
Architecture: linux-any
Multi-Arch: allowed
Pre-Depends: ${misc:Pre-Depends}
Depends: libevemu1 (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: Linux Input Event Device Emulation Library - Python bindings
 The evemu library and tools are used to describe devices, record data,
 create emulation devices and replay data from kernel evdev (input event)
 devices.
 .
 This package contains the Python bindings for the evemu library.

Package: python3-evemu
Section: python
Architecture: linux-any
Multi-Arch: allowed
Pre-Depends: ${misc:Pre-Depends}
Depends: libevemu1 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Linux Input Event Device Emulation Library - Python3 bindings
 The evemu library and tools are used to describe devices, record data,
 create emulation devices and replay data from kernel evdev (input event)
 devices.
 .
 This package contains the Python3 bindings for the evemu library.

Package: libevemu-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libevemu1 (= ${binary:Version}),
         ${misc:Depends}
Description: Linux Input Event Device Emulation Library - development files
 The evemu library and tools are used to describe devices, record data,
 create emulation devices and replay data from kernel evdev (input event)
 devices.
 .
 This package contains files that are needed to build applications.

Package: evemu-tools
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: libevemu1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Linux Input Event Device Emulation Library - test tools
 The evemu library and tools are used to describe devices, record data,
 create emulation devices and replay data from kernel evdev (input event)
 devices.
 .
 This package provides test tools for the evemu library.
