=== debian/watch ===
version=3
http://www.freedesktop.org/software/evemu evemu-([0-9.]+)\.tar\.(?:xz|gz)
