## evemu 2.1.0

=== debian/changelog ===
evemu (2.1.0-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:46:18 +0000

evemu (2.1.0-1) unstable; urgency=low

  * new upstream release (closes: #787586)
  * debian/patches/0002-check-test-conditions.patch: refreshed
  * debian/patches/0004-out-of-source-compile.patch: removed
  * debian/patches/0005-python3-raise-syntax.patch: removed
  * debian/control: added Build-Depends on libevdev-dev
    - updated to Standards-Version 3.9.6 (no changes required)
    - bumped package names to match new SONAME

 -- Stephen M. Webb <stephen.webb@bregmasoft.ca>  Wed, 03 Jun 2015 14:16:24 -0400

evemu (1.2.0-2) unstable; urgency=low

  * update Python3 build-dependency (closes: #741826)

 -- Stephen M. Webb <stephen.webb@bregmasoft.ca>  Mon, 21 Apr 2014 09:54:11 -0400
