=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
 Build-Depends: asciidoc,
                debhelper (>= 9),
                dh-autoreconf,
+               libevdev-dev (>= 1.2.99.902),
                pkg-config,
                python,
                python3-all,
                xmlto
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.freedesktop.org/wiki/Evemu/
 Vcs-Bzr: https://code.launchpad.net/~oif-packaging/evemu/debian
 X-Python-Version: 2.7
 
-Package: libevemu1
+Package: libevemu3
 Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -31,7 +32,7 @@
 Architecture: linux-any
 Multi-Arch: allowed
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libevemu1 (= ${binary:Version}),
+Depends: libevemu3 (= ${binary:Version}),
          ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends}
@@ -47,7 +48,7 @@
 Architecture: linux-any
 Multi-Arch: allowed
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libevemu1 (= ${binary:Version}),
+Depends: libevemu3 (= ${binary:Version}),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
@@ -63,7 +64,7 @@
 Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libevemu1 (= ${binary:Version}),
+Depends: libevemu3 (= ${binary:Version}),
          ${misc:Depends}
 Description: Linux Input Event Device Emulation Library - development files
  The evemu library and tools are used to describe devices, record data,
@@ -75,7 +76,7 @@
 Package: evemu-tools
 Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libevemu1 (= ${binary:Version}),
+Depends: libevemu3 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Linux Input Event Device Emulation Library - test tools
