## evemu 2.6.0

=== debian/changelog ===
evemu (2.6.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix debian/watch and add upstream signature verification.
  * New upstream release (closes: #834694)
  * Update 0003-fix-python-startup-crash.patch to actually do something
    useful, and extend it to also 1) not hardcode libc's SONAME, and 2) use
    libevdev's current SONAME rather than loading the .so symlink which may or
    may not be available.
  * Add dependency on libevdev2 from the python*-evemu packages since we
    dlopen it.

 -- Julien Cristau <jcristau@debian.org>  Thu, 15 Dec 2016 08:17:34 +0100
