=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: evemu
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Stephen M. Webb <stephen.webb@bregmasoft.ca>
+Maintainer: Stephen M. Webb <stephen.webb@bregmasoft.ca>
 Build-Depends: asciidoc,
                debhelper (>= 9),
                dh-autoreconf,
@@ -33,6 +32,7 @@
 Multi-Arch: allowed
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libevemu3 (= ${binary:Version}),
+         libevdev2,
          ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends}
@@ -49,6 +49,7 @@
 Multi-Arch: allowed
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libevemu3 (= ${binary:Version}),
+         libevdev2,
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
