## evemu 2.7.0

=== debian/changelog ===
evemu (2.7.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on libevdev-dev.

  [ Atlas Yu ]
  * Update upstream metadata fields: Repository, Repository-Browse.

  [ Stephen Kitt ]
  * Standards-Version 4.6.2, no change required.
  * Add upstream patches to support building with 64-bit time_t on 32-
    bit platforms.
  * Update upstream source in debian/copyright.
  * Update debian/watch to version 4.

 -- Stephen Kitt <skitt@debian.org>  Sun, 03 Mar 2024 10:44:29 +0100

evemu (2.7.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062539

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Wed, 28 Feb 2024 03:43:47 +0000

evemu (2.7.0-3) unstable; urgency=medium

  * Apply upstream fix for the tests. Closes: #971161.
  * Switch to debhelper compatibility level 13.

 -- Stephen Kitt <skitt@debian.org>  Wed, 30 Sep 2020 14:29:19 +0200

evemu (2.7.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

  [ Stephen Kitt ]
  * Simplify libevemu3.symbols, add Build-Depends-Package.
  * Drop Python 2 support. Closes: #936491.
  * Switch to debhelper compatibility level 12.
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.4.0, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 30 Aug 2019 12:17:10 +0200

evemu (2.7.0-1) unstable; urgency=medium

  * New upstream release.
  * New maintainer. Closes: #899326.
  * Add missing build-dependency on dh-python.
  * Clean up the build properly to allow building several times in a
    row.
  * Move evemu-tools to section “utils”.
  * Drop X-Python-Version, the minimum version is satisfied everywhere.
  * Update upstream URLs.
  * Migrate to Salsa.
  * Enable all hardening options.
  * Standards-Version 4.1.4, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 26 May 2018 21:01:16 +0200
