=== debian/control ===
Source: evemu
Section: libs
Priority: optional
Maintainer: Stephen Kitt <skitt@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5),
               asciidoc,
               debhelper-compat (= 13),
               dh-python,
               libevdev-dev,
               pkg-config,
               python3-all,
               xmlto
Standards-Version: 4.6.2
Homepage: https://www.freedesktop.org/wiki/Evemu/
Vcs-Browser: https://salsa.debian.org/debian/evemu
Vcs-Git: https://salsa.debian.org/debian/evemu.git
Rules-Requires-Root: no

Package: libevemu3t64
Provides: ${t64:Provides}
Replaces: libevemu3
Breaks: libevemu3 (<< ${source:Version})
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Linux Input Event Device Emulation Library
 The evemu library and tools are used to describe devices, record data,
 create emulation devices and replay data from kernel evdev (input event)
 devices.

Package: python3-evemu
Section: python
Architecture: linux-any
Multi-Arch: allowed
Pre-Depends: ${misc:Pre-Depends}
Depends: libevemu3t64 (= ${binary:Version}),
         libevdev2,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Linux Input Event Device Emulation Library - Python3 bindings
 The evemu library and tools are used to describe devices, record data,
 create emulation devices and replay data from kernel evdev (input event)
 devices.
 .
 This package contains the Python3 bindings for the evemu library.

Package: libevemu-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libevemu3t64 (= ${binary:Version}),
         ${misc:Depends}
Description: Linux Input Event Device Emulation Library - development files
 The evemu library and tools are used to describe devices, record data,
 create emulation devices and replay data from kernel evdev (input event)
 devices.
 .
 This package contains files that are needed to build applications.

Package: evemu-tools
Section: utils
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: libevemu3t64 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Linux Input Event Device Emulation Library - test tools
 The evemu library and tools are used to describe devices, record data,
 create emulation devices and replay data from kernel evdev (input event)
 devices.
 .
 This package provides test tools for the evemu library.
