=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with python3

override_dh_auto_configure:
	dh_auto_configure -- PYTHON=/usr/bin/python3

override_dh_missing:
	dh_missing --fail-missing -X.la -X.pyo -X.pyc
