=== debian/watch ===
version=4
opts=pgpmode=auto \
https://www.freedesktop.org/software/@PACKAGE@/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
